View Issue Details

IDProjectCategoryView StatusLast Update
0001016Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.0 
Summary0001016: bounty modifier
Description

can you add a tracker/extra information for each bounty modifier that shows how much gold has it generated so far?

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2020-09-29 18:24

administrator   ~0000883

Hi. I will add this information in version 1.8.
Thanks for the suggestion.

Issue History

Date Modified Username Field Change
2020-09-28 15:44 Anonymous New Issue
2020-09-28 15:44 Anonymous Tag Attached: Modifiers
2020-09-29 18:24 administrator Note Added: 0000883
2020-09-29 18:25 administrator Assigned To => administrator
2020-09-29 18:25 administrator Status new => resolved
2020-09-29 18:25 administrator Resolution open => fixed
2020-09-29 18:25 administrator Fixed in Version => 1.8.0
2021-04-08 08:39 Anonymous Tag Detached: Modifiers
2021-05-28 12:55 administrator Status resolved => closed